libwayland0 and Qt on Raspberry Pi

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

libwayland0 and Qt on Raspberry Pi

Denis-8

Hi. Have you already scheduled to upgrade Wayland to 1.4? Qt 5.5 wants Wayland
1.4 to work and up to now is impossible to use Qt on Wayland.

Regards.

www.denisgottardello.it
GMT+1
Skype: mrdebug
Videosurveillance and home automation!
http://www.denisgottardello.it/DomusBoss